QGIS Application - Bug report #19894
QGIS 3.2 for Mac - Pointer in "add feature" uncentered
2018-09-19 07:18 PM - Andrea Pandolfo

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.2 Regression?: No

Operating System: MacOS Easy fix?: No

Pull Request or Patch supplied: Resolution: no timely feedback
Crashes QGIS or corrupls data: Copied to github as #: 27718
Description

I don't know if this issue has been previously raised, and it's certainly a minor, but annoying, one. When one tries to add a feature on an
editable layer, the pointer changes to a circle and cross pointer. That should work to increase precision... but the pointer is actually offset,
and the active point is "somewhere up-left".

This is very uncomfortable when one tries to add manually features.

History

#1 - 2018-09-21 01:04 PM - Harrissou Santanna
- Status changed from Open to Feedback

Duplicate of #186227?

#2 - 2019-02-23 08:37 PM - Jiirgen Fischer
- Resolution set to no timely feedback
- Status changed from Feedback to Closed

Bulk closing 82 tickets in feedback state for more than 90 days affecting an old version. Feel free to reopen if it still applies to a current version and you

have more information that clarify the issue.
